/** Shopify CDN: Minification failed

Line 425:0 Expected "}" to go with "{"

**/
body #main .product-gallery__image-list {
  position: relative;
}
body #main .product-gallery__image-list .swym-button {
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 2;
  bottom: 10px;
  right: 10px;
  color: #677279;
  width: 57px;
  height: 57px;
  border-radius: 50%;
  opacity: 1;
  bottom: 40px;
}
body #main .product-gallery__image-list .swym-button::after {
  display: none;
}
body #main .product-gallery__image-list .swym-button svg {
  width: 26px;
  height: 23px;
  margin: 0 0 4px;
}
body #main .product-gallery__image-list .swym-button.swym-added svg path {
  fill: currentColor;
}
body #main .product-gallery__image-list .swym-button:not(.swym-loaded) {
  display: none;
}
body #main .product-gallery__image-list .swym-button .swym-wishlist-total {
  line-height: 1;
  font-size: 12px;
  font-size: 0.75rem;
}
body #main .product-gallery__image-list .swym-button .swym-wishlist-total span + span {
  display: none;
}
body #main .product-gallery__media {
  position: relative;
}
body #main .product-gallery__media-alt {
  position: absolute;
  bottom: 3px;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
}
body #main .product-gallery__media img {
  margin: 0 0 30px;
}
body #main .product-info__block-item[data-block-id=quantity_selector] {
  background: #FFF;
  display: flex;
  align-items: center;
}
body #main .product-info__block-item[data-block-id=quantity_selector] .inventory {
  color: #677279;
  margin: 0 0 0 10px;
}
body #main .product-info__block-item[data-block-id=quantity_selector] .inventory span {
  font-style: normal;
}
body #main .product-info__block-item ._paidy-promotional-messaging {
  margin: -15px 0 0 !important;
  padding: 0 !important;
}
body #main .product-info__block-item ._paidy-promotional-messaging > div > div {
  padding: 0 !important;
}
body #main .product-info__block-item .buy-buttons .swym-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0;
}
body #main .product-info__block-item .buy-buttons .swym-button-bar {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  margin: 0 0 0 10px;
  border: 1px solid #E1E6E9;
  border-radius: 50%;
}
body #main .product-info__block-item .buy-buttons .swym-button-bar.swym-inject {
  display: none !important;
}
body #main .product-info__block-item .buy-buttons .swym-button-bar-wrap {
  display: flex;
  align-items: center;
}
body #main .product-info__block-item .buy-buttons .swym-button.swym-added svg path {
  fill: #1E2D7D;
  stroke: #1E2D7D;
}
body #main .product-info__block-item .buy-buttons .swym-button svg {
  width: 20px;
}
body #main .product-info__block-item .nm-portal .button {
  --initial-gradient: linear-gradient(rgb(var(--button-background)), rgb(var(--button-background)));
  --hover-gradient: linear-gradient(transparent, transparent);
  --initial-background-position: var(--transform-origin-end);
  --hover-background-position: var(--transform-origin-start);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-transform: var(--button-text-transform);
  font: var(--button-font);
  letter-spacing: var(--button-letter-spacing);
  text-shadow: none;
  text-align: center;
  cursor: pointer;
  color: rgb(var(--button-text-color));
  border: 1px solid rgb(var(--button-outline-color, var(--button-background)));
  border-radius: var(--button-border-radius);
  background-color: rgba(0, 0, 0, 0);
  background-image: var(--initial-gradient), var(--hover-gradient);
  background-size: 101% 101%, 0 101%;
  background-position: var(--initial-background-position);
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1.125rem;
  column-gap: 1.125rem;
  padding: 0.65rem 1.75rem;
  transition: background-size 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), background-position 0.45s step-end, color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  display: inline-flex;
  position: relative;
}
body #main .product-info__block-item .nm-portal .button:hover {
  color: rgb(var(--button-background));
  background-position: var(--hover-background-position);
  border-color: rgb(var(--button-background));
  background-size: 0 101%, 101% 101%;
}
body #main .product-info__block-item .product-tags {
  justify-content: flex-start;
}
body #main .product-info__block-item .accordion__content {
  padding: 0 10px 40px;
  font-size: 14px;
  font-size: 0.875rem;
}
body #main .product-info__block-item .product-metafield-area.story {
  padding: 0 50px;
}
body #main .product-info__block-item .product-metafield-area *:last-child {
  margin-bottom: 0;
}
body #main .product-info__block-item .product-metafield-area h2 {
  font-size: 16px;
  font-size: 1rem;
  font-weight: normal;
  margin: 0 0 10px;
}
body #main .product-info__block-item .product-metafield-area h2:not(:first-child) {
  margin-top: 50px;
}
body #main .product-info__block-item .product-metafield-area h3 {
  text-decoration: underline;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: normal;
  margin: 15px 0 10px;
}
body #main .product-info__block-item .product-metafield-area p {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 15px 0;
}
body #main .product-info__block-item .product-metafield-area img {
  max-width: 100%;
  width: auto;
  margin: 15px 0;
}
body #main .product-info__block-item .product-metafield-area .video-wrapper video {
  max-width: 100%;
  margin: 0 auto;
}
body #main .product-info__block-item .product-metafield-area.size-table .table-wrapper {
  width: 100%;
}
body #main .product-info__block-item .product-metafield-area.size-table .table-wrapper:not(:first-child) {
  margin-top: 30px;
}
body #main .product-info__block-item .product-metafield-area.size-table .table-scroller {
  overflow: auto;
  width: 100%;
}
body #main .product-info__block-item .product-metafield-area.size-table table {
  table-layout: fixed;
  min-width: 100%;
  margin: 15px 0;
}
body #main .product-info__block-item .product-metafield-area.size-table table td,
body #main .product-info__block-item .product-metafield-area.size-table table th {
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  width: 78px;
  padding: 8px 3px;
  border: 1px solid #DDDDDD;
}
body #main .product-info__block-item .product-metafield-area.size-table table td *,
body #main .product-info__block-item .product-metafield-area.size-table table th * {
  font-size: 14px;
  font-size: 0.875rem;
}
body #main .product-info__block-item .product-metafield-area.size-table table th {
  background: #F7F9F9;
  font-weight: bold;
}
body #main .product-info__block-item .product-metafield-area.size-table .table-note {
  font-size: 13px;
  font-size: 0.8125rem;
  margin: 15px 0;
}
body #main .product-info__block-item .product-recommendations__inner {
  background: #F0F2F4;
  padding: 40px 30px;
}
body #main .product-info__block-item .product-recommendations .section-header {
  margin: 0 0 30px;
}
body #main .product-info__block-item .product-recommendations .section-header .h6 {
  font-size: 11px;
  font-size: 0.6875rem;
}
body #main .product-info__block-item .product-recommendations .section-header .h2 {
  font-size: 24px;
  font-size: 1.5rem;
}
body #main .product-info__block-item .product-recommendations .product-list {
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
}
body #main .product-info__block-item .product-recommendations .product-list .product-card {
  flex: 0 0 calc((100% - 22px) / 2);
}
body #main .product-line {
  margin: -15px 0 0;
}
body #main .product-line a {
  font-size: 12px;
  font-size: 0.75rem;
}
body #main .product-line a img {
  display: inline;
  margin: 0 4px 0 0;
}
body #main .product-line a span {
  border-bottom: 1px solid #677279;
}
body #main .product-note {
  padding: 10px 20px;
  border: 1px solid #677279;
}
body #main .product-note a {
  text-decoration: underline;
}
body #main .jdgm-rev-widg__title {
  font-family: var(--heading-font-family);
  font-weight: normal;
}
body #main .jdgm-rev-widg .section-header {
  margin-bottom: var(--section-stack-gap);
}
body #main .jdgm-rev-widg .jdgm-write-rev-link {
  --initial-gradient: linear-gradient(rgb(var(--button-background)), rgb(var(--button-background)));
  --hover-gradient: linear-gradient(transparent, transparent);
  --initial-background-position: var(--transform-origin-end);
  --hover-background-position: var(--transform-origin-start);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-transform: var(--button-text-transform);
  font: var(--button-font);
  letter-spacing: var(--button-letter-spacing);
  text-shadow: none;
  text-align: center;
  cursor: pointer;
  color: rgb(var(--button-text-color));
  border: 1px solid rgb(var(--button-outline-color, var(--button-background)));
  border-radius: var(--button-border-radius);
  background-color: rgba(0, 0, 0, 0);
  background-image: var(--initial-gradient), var(--hover-gradient);
  background-size: 101% 101%, 0 101%;
  background-position: var(--initial-background-position);
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1.125rem;
  column-gap: 1.125rem;
  padding: 0.65rem 1.75rem;
  transition: background-size 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), background-position 0.45s step-end, color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  display: inline-flex;
  position: relative;
}
body #main .jdgm-rev-widg .jdgm-write-rev-link:hover {
  color: rgb(var(--button-background));
  background-position: var(--hover-background-position);
  border-color: rgb(var(--button-background));
  background-size: 0 101%, 101% 101%;
}
body #main .jdgm-rev-widg .jdgm-rev__author {
  font-weight: normal;
}
body #main .jdgm-rev-widg .jdgm-rev__author, body #main .jdgm-rev-widg .jdgm-rev__body, body #main .jdgm-rev-widg .jdgm-rev__title {
  font-size: 14px;
  font-size: 0.875rem;
}
@media screen and (min-width: 700px) and (max-width: 999px) {
  body #main .product-gallery {
    gap: 0;
  }
}
@media screen and (max-width: 699px) {
  body #main .product-gallery {
    gap: 0;
  }
  body #main .product-gallery__image-list .swym-button {
    bottom: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
  }
  body #main .product-gallery__image-list .swym-button svg {
    width: 18px;
    height: 15px;
    margin: 0 0 2px;
  }
  body #main .product-gallery__image-list .swym-button .swym-wishlist-total {
    font-size: 7px;
    font-size: 0.4375rem;
  }
  body #main .product-gallery__image-list .swym-button {
    right: -2px;
    bottom: 40px;
    width: 50px;
    height: 50px;
  }
  body #main .product-gallery__image-list .swym-button svg {
    width: 24px;
    height: 22px;
  }
  body #main .product-gallery__image-list .swym-button .swym-wishlist-total {
    font-size: 11px;
    font-size: 0.6875rem;
  }
  body #main .product-info__block-item .buy-buttons .swym-button-bar {
    width: 45px;
    height: 45px;
  }
  body #main .product-info__block-item .buy-buttons .swym-button svg {
    width: 18px;
  }
  body #main .product-info__block-item .accordion__content {
    font-size: 12px;
    font-size: 0.75rem;
    padding: 0 0 30px;
  }
  body #main .product-info__block-item .product-metafield-area.story {
    padding: 0 30px;
  }
  body #main .product-info__block-item .product-metafield-area h2 {
    font-size: 14px;
    font-size: 0.875rem;
  }
  body #main .product-info__block-item .product-metafield-area h3 {
    font-size: 13px;
    font-size: 0.8125rem;
  }
  body #main .product-info__block-item .product-metafield-area p {
    font-size: 12px;
    font-size: 0.75rem;
  }
  body #main .product-info__block-item .product-metafield-area.size-table table td,
body #main .product-info__block-item .product-metafield-area.size-table table th {
    font-size: 12px;
    font-size: 0.75rem;
    width: 71px;
  }
  body #main .product-info__block-item .product-metafield-area.size-table table td *,
body #main .product-info__block-item .product-metafield-area.size-table table th * {
    font-size: 12px;
    font-size: 0.75rem;
  }
  body #main .product-info__block-item .product-metafield-area.size-table .table-note {
    font-size: 11px;
    font-size: 0.6875rem;
  }
  body #main .product-info__block-item .product-recommendations__inner {
    margin: 0 calc(var(--container-gutter) * -1);
  }
  body #main .product-info__block-item .product-recommendations .section-header {
    margin: 0 0 20px;
  }
  body #main .product-info__block-item .product-recommendations .section-header .h6 {
    font-size: 10px;
    font-size: 0.625rem;
  }
  body #main .product-info__block-item .product-recommendations .section-header .h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  body #main .product-note {
    padding: 10px 12px;
  }
  body #main .jdgm-rev-widg .jdgm-rev__author, body #main .jdgm-rev-widg .jdgm-rev__body, body #main .jdgm-rev-widg .jdgm-rev__title {
    font-size: 12px;
    font-size: 0.75rem;
  }
